---
search:
  tags:
    - Log di identità
    - GET
seo:
  description: >-
    Ottieni un singolo log di verifica dell’identità per id. Restituisce 403 se
    i log di identità non sono attivi per l’organizzazione.
sidebar:
  label: Ottieni un log di identità per id
  badge: GET
title: Ottieni un log di identità per id
type: openapi-operation
---
Ottieni un singolo log di verifica dell’identità per id. Restituisce 403 se i log di identità non sono attivi per l’organizzazione.

`GET /identity-logs/{logId}`

**Responses**

- `200` — Log di identità
- `403` — Chiave API rifiutata (vedi \`Forbidden\`) oppure log di identità non attivi per l’organizzazione (\`Feature not available\`).
- `404` — Nessun elemento con questo id.

Response example, 200:

```json
{
  "data": {
    "id": "string",
    "logType": "string",
    "appVersion": "string",
    "access": true,
    "instance": "string",
    "logDate": "2019-08-24T14:15:22Z",
    "store": "string",
    "source": "string",
    "user": "string",
    "birthDate": "2019-08-24T14:15:22Z",
    "imageUrl": "string",
    "rawText": "string"
  }
}
```

Response example, 403:

```json
{
  "statusCode": 403,
  "message": "Feature not available",
  "timestamp": "2024-04-20T12:00:00.000Z",
  "path": "/api/v1/identity-logs"
}
```
